.fqx-nav{ height:76px; width:1000px; margin:0 auto; background:url(china-nav.jpg);}
.fqx-nav-top{ height:50px;}
.fqx-nav-bottom{ height:26px;}
.fqx-nav .fqx-nav-top{ background:url(situation.jpg) no-repeat 2px 2px;}
.fqx-nav .fqx-nav-top ul{ margin-left:120px;}
.fqx-nav .fqx-nav-top ul li{ float:left; margin-right:8px;}
.fqx-nav .fqx-nav-top ul li a{ color:#000100; font-size:12px; font-family:"宋体"; line-height:50px;}
.fqx-nav .fqx-nav-top ul li a:hover{ color:#b30110;}
.fqx-nav .fqx-nav-bottom .retrieve{ width:550px; margin:0 auto; height:23px; vertical-align:middle; padding-top:3px;}
.fqx-nav .fqx-nav-bottom .retrieve input{ border:1px solid #cccccc; background:#eeeeee; color:#5c5c5c;}
.fqx-nav .fqx-nav-bottom .retrieve a{ color:#000}


.fqx-main{ width:1000px; margin:0 auto;}
.fqx-main .fqx-main-top{ height:270px;}
.fqx-main .fqx-main-top .China-block-Bg { width:288px; height:264px; margin-top:4px; background:url(China-block-Bg.png) no-repeat; float:left;}

.fqx-main .fqx-main-top .China-block-Bg ul li{ margin-left:15px; width:256px; height:59px; }
.fqx-main .fqx-main-top .China-block-Bg p{ text-indent:2em; line-height:28px;}
.fqx-main .fqx-main-top .China-block-Bg p a{ color:#981f24; }
.fqx-main .fqx-main-top .China-block-Bg p a:hover{ text-decoration:underline;}

.fqx-main-mian{ height:723px; padding-top:7px;}
.fqx-main-mian .fqx-main-mian-left{ width:300px; float:left; height:720px;}
.fqx-main-mian .fqx-main-mian-center{float:left;width:360px; margin:0 20px;height:720px;}
.fqx-main-mian .fqx-main-mian-right{float:left;width:300px;height:720px;}

.fqx-main-mian1{ height:590px; padding-top:7px;}
.fqx-main-mian1 .fqx-main-mian-left1{ width:300px; float:left; height:590px;}
.fqx-main-mian1 .fqx-main-mian-center1{float:left;width:360px; margin:0 20px;height:590px;}
.fqx-main-mian1 .fqx-main-mian-right1{float:left;width:300px;height:590px;}

.fqx-main-mian-left-title{ height:28px; background:url(block001.jpg) no-repeat; position:relative; margin-bottom:6px;}
.fqx-main-mian-left-title a.tit{font-size:14px;color:#fff;font-family:"微软雅黑";position:absolute;left: 2px;top: 4px;width: 80px;height: 22px;text-align:center; font-weight:bold;}

.fqx-main-mian-left-title p{ text-align:right; font-family:"宋体"; padding-top:10px;}
.fqx-main-mian-left-title p a{ color:#374A5E}
.fqx-main-mian-left-title p b{ color:#A10000}

.fqx-main-mian-left-title1{ height:28px; background:url(block007.jpg) no-repeat; position:relative; margin-bottom:6px;}
.fqx-main-mian-left-title1 a.tit{font-size:14px;color:#fff;font-family:"微软雅黑";position:absolute;left: 2px;top: 4px;width: 95px;height: 22px;text-align:center;font-weight:bold;}

.fqx-main-mian-left-title1 p{ text-align:right; font-family:"宋体"; padding-top:10px;}
.fqx-main-mian-left-title1 p a{ color:#374A5E}
.fqx-main-mian-left-title1 p b{ color:#A10000}

.fqx-main-mian-left-title2{ height:28px; background:url(block003.jpg) no-repeat; position:relative; margin-bottom:6px;}
.fqx-main-mian-left-title2 a.tit{font-size:14px;color:#fff;font-family:"微软雅黑";position:absolute;left: 2px;top: 4px;width: 92px;height: 22px;text-align:center;font-weight:bold;}

.fqx-main-mian-left-title2 p{ text-align:right; font-family:"宋体"; padding-top:10px;}
.fqx-main-mian-left-title2 p a{ color:#374A5E}
.fqx-main-mian-left-title2 p b{ color:#A10000}


.fqx-main-mian-left-title3{ height:28px; background:url(block004.jpg) no-repeat; position:relative; margin-bottom:6px;}
.fqx-main-mian-left-title3 a.tit{font-size:14px;color:#fff;font-family:"微软雅黑";position:absolute;left: 2px;top: 4px;width: 80px;height: 22px;text-align:center;font-weight:bold;}

.fqx-main-mian-left-title3 p{ text-align:right; font-family:"宋体"; padding-top:10px;}
.fqx-main-mian-left-title3 p a{ color:#374A5E}
.fqx-main-mian-left-title3 p b{ color:#A10000}

.qq-mian{ height:265px;}
.qq-mian p{ line-height:24px; text-indent:2em; color:#434343; font:12px;letter-spacing:1px;cursor:pointer; font-family:"宋体";}
.qq-mian p a{ color:#434343;}
.qq-mian p a:hover{ text-decoration:underline; color:#2e5379}
.qq-mian span a{ color:#912224;}
.qq-mian span a:hover{ color:#e2732b; text-decoration:underline;}
.qq-mian ul li{ height:37px; border-bottom:1px dashed #912224; line-height:37px;}
.qq-mian ul li a{ color:#2e5379; font-size:14px; font-family:"宋体";}
.qq-mian ul li a:hover{ color:#981e23; font-size:14px; text-decoration:underline;}

.qq-mian1{ height:430px;}
.qq-mian1 p{ line-height:24px; text-indent:2em; color:#434343; font:12px; letter-spacing:1px; cursor:pointer; font-family:"宋体";}
.qq-mian1 p a{ color:#434343;}
.qq-mian1 p a:hover{ text-decoration:underline; color:#2e5379}
.qq-mian1 span a{ color:#912224;}
.qq-mian1 span a:hover{ color:#e2732b; text-decoration:underline;}
.qq-mian1 ul li{ line-height:24px; height:24px; background:url(2px_dot_black.jpg) no-repeat left center; padding-left:10px;}
.qq-mian1 ul li a{ color:#434343; font-size:12px; font-family:"宋体";}
.qq-mian1 ul li a:hover{ color:#2e5379; font-size:12px; font-weight:bold; }

.qq-mian1-mian{ height:135px;}
.qq-mian1-mian .qq-mian1-mian-left{ float:left; height:135px; width:145px;}
.qq-mian1-mian .qq-mian1-mian-right{ width:200px; float:right; height:135px;}

.qq-mian3 ul li{ background:none; padding:0;}
.qq-mian3 ul li a{ color:#912224;}


.qq-mian4 ul li{ float:left; background:none; width:135px;}
.qq-mian5 ul li{float:left;  width:138px; padding:0; padding-left:10px;}
.qq-mian9 ul li{float:left;  width:150px; padding:0; background:none; padding-left:0;}


ul.dutede li{ width:100px; text-align:center}
ul.dutede li a:hover{ color:#a10000; text-decoration:underline;}


.ddzg_main3{height:220px;}
.ddzg_main3tit{width:1000px;height:50px;background:url(ContChina_bg_28.png) no-repeat scroll 0 bottom transparent;}  
.ddzg_main3tit p.tit{text-align:right;padding-top:20px;}
.ddzg_main3tit p.tit b{color:#a10000;}
.ddzg_main3tit p.tit a.more{color:#374a5e;font-size:12px;cursor:pointer;}

.ddzg_main3L{width:1000px;height:158px;background-color:#FCFCFC;border:1px solid #C2C2C2;margin-top:15px;}
.ddzg_main3L .x-wardl{background: url(ContChina_bg_29.png) no-repeat scroll 0 0 transparent;display: block;height: 115px;position: absolute;top: 20px;width: 38px;left:0;}
.ddzg_main3L .x-wardr{background: url(ContChina_bg_30.png) no-repeat scroll 0 0 transparent;display: block;height: 115px;position: absolute;top: 20px;width: 38px;right:0;}
.ddzg_main3L .scroll-img{font-size: 12px;height: 135px;margin-left: 40px;margin-top: 15px;overflow: hidden;width: 900px;*padding-top:15px;}
.ddzg_main3L .scroll-img ul{height:135px;line-height:1;width:1000px;}
.ddzg_main3L .scroll-img ul li {display: inline;float: left;height:135px;margin-left:27px;width:100px;cursor:pointer;}
.ddzg_main3L .scroll-img ul li a img{border:1px solid #FCFCFC;}
.ddzg_main3L .scroll-img ul li a span {display: block;font-size: 12px;overflow: hidden;text-align:center;padding: 5px 0;text-overflow: ellipsis;white-space: nowrap;width: 100%;color:#595757;word-wrap: normal;}